### Method

# Gcr Prompt get_continue_label

#### Declaration [src]

    gchar*
    gcr_prompt_get_continue_label (
      GcrPrompt* prompt
    )

#### Description [src]

Get the label for the continue button.

This is the button that results in a `GCR_PROMPT_REPLY_CONTINUE` reply from the prompt.

Gets property | `Gcr.Prompt:continue-label`

#### Return value

Type: `gchar*`

A newly allocated string containing the label.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.